/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "취소";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "디렉토리 변경";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "목록을 불러올 경로명 입력:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "바로 가기";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "폴더로 바로 가기";

